@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");

:root {
  --primary-color: #4aa3df;
}

body,
html {
  font-family: "Montserrat", sans-serif;
  height: 100%;
  padding: 0;
}

button {
  cursor: pointer;
}

#app {
  width: 100%;
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#nav {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin-bottom: 20px;
  border-bottom: solid var(--primary-color) 4px;
}

#nav-buttons {
  display: flex;
  justify-content: space-between;
}

.nav-button {
  border: 2px solid var(--primary-color);
  padding: 3px;
  padding-inline: 10px;
  font-weight: bold;
  border-radius: 30px;
  margin: auto;
  margin-inline: 3px;
  color: black;
  text-decoration: none;
  font-size: 0.9em;
}

.nav-button:hover {
  background-color: var(--primary-color);
  color: white;
  text-decoration: none;
}

#nav-title {
  font-size: 2em;
  font-weight: 600;
  display: flex;
}

#nav-title img {
  max-height: 50px;
}

.sw-title {
  color: var(--primary-color);
  font-weight: 700;
}

.top-title {
  color: var(--primary-color);
  font-weight: 700;
}

a {
  text-decoration: none;
  color: var(--primary-color);
  font-weight: 500;
}

a:hover {
  color: var(--primary-color);
  text-decoration: underline;
}

.header-container {
  width: 100%;
  margin-bottom: 20px;
  justify-content: left;
}

#footer {
  border-top: solid var(--primary-color) 4px;
  width: 90%;
}

.w-90 {
  width: 90%;
}

.people-container .card {
  border-width: 0;
}

.card-position {
  color: var(--primary-color);
}
